local fn = _gn(0x8C95333CFC3340F3)
--- Control how many new (ambient?) peds will spawn in the game world.
-- Range for p0 seems to be 0-3, where 0 is none and 3 is the normal level.
function Global.SetPedPopulationBudget(p0)
	return _in2(fn, p0)
end
